/* ------ mobilyslider
-----------------------------------------------*/

#content {
width:960px;
margin:20px auto 20px;
}

.sm_slider {
margin: 40px auto 0;
width:960px;
height:367px;
position:relative;

}

.sliderContent {
float:left;
width:960px;
height:367px;
clear:both;
position:relative;
overflow:hidden;
}

.sliderArrows a {
display:block;
text-indent:-9999px;
outline:none;
z-index:50;
width:33px;
height:64px;
position:absolute;
top:50%;
margin-top:-34px;
}

.prev {
background: url(../images/prev.png) no-repeat;
left:15px;
}


.next {
background: url(../images/next.png) no-repeat;
right: 15px;
}


.sliderContent .item {
position:absolute;
width:960px;
height:367px;
background:#fff;
}
.sliderContent .item img {
	border-radius: 10px;
}
.sliderBullets {
width: 400px;
position:absolute;
bottom:20px;
left:50%;
z-index:50;
margin-left:-200px;
text-align: center;
}

.sliderBullets a {
display:inline-block;
text-indent:-9999px;
outline:none;
margin: 0 10px;
width:20px;
height:20px;
background: url(../images/pagination.png) 0 -20px no-repeat;
}
.sliderBullets a:hover {
background: url(../images/pagination.png) 0 0 no-repeat;
}

.sliderBullets .active {
background: url(../images/pagination.png) 0 0 no-repeat;
}

.sliderContent a {
outline:none;
}

a {
/*color:#fff;*/
}

a img {
border:none;
}

.sm_big_caption {
	text-align: center;
	width: 100%;
	-margin: -330px 0 0 25%;
	padding: 50px ;
	box-sizing: border-box;
	position: absolute;
	top: 0px;
}
.sm_big_caption span {
	font-size: 50px;
	font-weight: bold;
	color: #f8c400;
	border-bottom: solid 2px #f8c400;
	/*display: inline-block;
	text-decoration: underline;*/
	height: 53px;
	/*background: rgba(50,50,50,.7);*/
	padding: 0 10px;
}
.sm_big_caption span:hover {
	border-bottom: none;
}
.sm_big_caption a {
	text-decoration: none;
}
.sm_big_caption span.white {
	font-size: 50px;
	font-weight: bold;
	color: #fff;
	/*background: rgba(50,50,50,.7);*/
	border-bottom: none;
	/*text-decoration: none;*/
}
.sm_small_caption {
	position: absolute;
	top: 290px;
	left: 0;
	text-align: center;
	width: 100%;
	z-index: 20;
	font-weight: bold;
}
.sm_small_caption span {
	font-size: 14px;
	color: #fff;
	text-align: center;
	font-weight: bold;
	/*background: rgba(50,50,50,.7);*/
}
.sm_small_caption a {
	font: inherit;
	text-decoration: none;
	color: #f8c400;
	border-bottom: solid 1px #7e9e57;
	cursor: pointer;
}
.sm_small_caption a:hover {
	border: none;
}
.p_slide {
	position: relative
}
.p_slide .portfolio_number {
	position: absolute;
	right: 10px;
	top: 3px;
	color: #ffca2b;
	font-size: 20px;
	transition: all .3s ease-out;
	opacity: 0;
	background: rgba(0,0,0,.6);
	padding: 0 5px;
}
.p_slide a:hover ~ .portfolio_number {
	opacity: 1;
	transition: all .3s ease-out;
}/*
.p_slide a:hover {
	opacity: 0.8;
	transition: all .3s ease-out;
}*/